.notification-bar {
	position: relative;
	left: 0;
	top: 65px;
	height:45px;
	width: 100%;
	z-index: 100;
	overflow: hidden;
}

.notification-item {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: -45px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #4FC2E5;
	color: #fff;
	transition: top 1s linear;
	padding: 2px 8px;
	text-align: center;
	font-size: 16px;
	line-height: 1.1em;
}

.notification-item-top {
	top: 0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.07),
                0 2px 4px rgba(0,0,0,0.07),
                0 4px 8px rgba(0,0,0,0.07),
                0 8px 16px rgba(0,0,0,0.07),
                0 16px 32px rgba(0,0,0,0.07),
                0 32px 64px rgba(0,0,0,0.07);
	overflow: visible;
}

.notification-item-transition {
	z-index: 101;
}

.notification-item-btn {
	background-color: #fff;
	color: #000;
	padding: 4px 12px;
	text-transform: uppercase;
	margin-left: 16px;
	border-radius: 2px;
	font-size: 12px;
	text-decoration: none;
	font-weight: 900;
	font-family: 'Roboto', sans-serif;
	white-space: nowrap;
}

.notification-item-btn:hover {
	text-decoration: none;
	color: #000;
}

@media only screen and (max-width: 1275px) {

	.notification-bar {
		top: 50px;
	}

}

@media only screen and (max-width: 640px) {
	.notification-item {
		font-size: 14px;
	}
}

@media only screen and (max-width: 480px) {

	.notification-item {
		font-size: 12px;
		line-height: 1.2em;
	}

	.notification-item-btn {
		margin-left: 8px;
	}

}
